Bug 1463019 - Unable to provision HyperV networking properly
Unable to provision HyperV networking properly
Status: POST
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.7.0
All All
high Severity high
: GA
: 5.9.0
Assigned To: Daniel Berger
Jeff Teehan
provider:scvmm::provision
: TestOnly, ZStream
Depends On:
Blocks: 1479959 1481865
  Show dependency treegraph
 
Reported: 2017-06-19 19:48 EDT by Ryan Spagnola
Modified: 2017-08-15 18:19 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1479959 1481865 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 Jeff Teehan 2017-06-20 12:28:09 EDT
Justed wanted to add some documentation links.
https://docs.microsoft.com/en-us/system-center/vmm/network-pool
Comment 5 Daniel Berger 2017-06-28 11:47:18 EDT
Looks like we need to inspect our powershell commands then to see what they're doing versus what you're expecting.

If you set the application to use "debug" mode, you should be able to see the exact powershell commands being run. In debug mode they are logged to $vmdb/log/scvmm.log. Please set your app to debug mode and try to provision again. Then attach the scvmm.log here.
Comment 9 Daniel Berger 2017-06-28 20:22:25 EDT
Just to be clear, are you saying the static IP that is assigned to the guest OS is not one from the pool?
Comment 10 Ryan Spagnola 2017-06-29 11:04:51 EDT
That is correct. The guest OS fails to get an IP and the config in the guest OS shows static with a 169.254 address

Note You need to log in before you can comment on or make changes to this bug.